#footer {
    min-height: 80px;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;

    .divider {
        width: 60%;
        margin: auto;
        display: flex;


        hr {
            border-top: 1px solid #493628;
            width: 100%;
        }

        span {
            color: #493628;
            font-weight: bolder;
        }
    }

    p {
        margin: 24px 0;
        font-size: 14px;
    }
}